// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   AssertionError.java

package com.symantec.itools.lang;


public class AssertionError extends Error
{

    public AssertionError(String s)
    {
        super("Assertion failed: " + s);
    }
}
